import fetchAPI from '../utils/fetch'

export default {
  getSettingDetail() {
    return fetchAPI('booking/setting/1/', 'get')
  },
  updateSettingDetail(setting) {
    return fetchAPI('booking/setting/1/', 'put', setting)
  }
}